.news-header {
	font-size: 120px;
	text-align: center;
	background-color: lightgreen;
	color: white;
}

.table {
	display: table;
	margin:  left;
}


ul#horizontal-list {
	min-width: 696px;
	list-style: none;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0;
}

ul#horizontal-list li {
	display: inline;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-left: 15px;
}

p {
	font-family: sans-serif;
}

p span {
	font-style: italic;
	font-size: 20px;
}

#border {
	border-style: groove;
	border-width: 20px;
}

* {
	text-decoration: none;
	background-color: lightblue;
}

#botton {
	text-align: center;
	border-style: ridge;
	border-width: 5px;
	font-family: 'oswald' , sans-serif;
	background-color: white;
}

.main {
	text-align: center;
}

